<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="color-missingvcgt" xml:lang="mr">

  <info>
    <link type="guide" xref="color#problems"/>
    <link type="seealso" xref="color-gettingprofiles"/>
    <desc>संपूर्ण-पडदाभर रंग सुधार पटलांवरील सर्व पडद्याचे रंग सुधारित करतो.</desc>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aniket Deshpande &lt;djaniketster@gmail.com&gt;, 2013; संदिप शेडमाके</mal:name>
      <mal:email>sshedmak@redhat.com</mal:email>
      <mal:years>२०१३.</mal:years>
    </mal:credit>
  </info>

  <title>संपूर्ण-पडदाभर रंग सुधारणाकरिता न आढळलेली माहिती?</title>
  <p>दुर्दैवाने, अनेक विक्रेतातर्फे-पुरवलेल्या ICC प्रोफाइल्समध्ये पडदा-भर रंग दुरूस्तीकरिता माहिती समाविष्टीत नसते. हे प्रोफाइल्स त्या ॲप्लिकेशन्सकरिता उपयोगी ठरू शकते जे रंग कॉमपेंसेशन करतात, परंतु पडद्यावरील सर्व रंग बदलणार नाही.</p>
  <p>दाखवण्याजोगी प्रोफाइल निर्माण करण्यासाठी, ज्यामध्ये दोन्ही कॅलिब्रेशन आणि कॅरेक्टराइजेशन डाटा समाविष्टीत आहे, त्याकरिता तुम्हाला विशेष रंग मोजण्याचे यंत्र जसे कि कलरिमिटर किंवा स्पक्ट्रोमिटिर आवश्यक आहे.</p>

</page>
